.\"	$NetBSD: countmail.6,v 1.11 2005/09/15 02:09:41 wiz Exp $
.\"
.\" Copyright (c) 1997 Matthew R. Green
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
.\" LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
.\" AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
.\" OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.Dd October 3, 1997
.Dt COUNTMAIL 6
.Os
.Sh NAME
.Nm countmail
.Nd be obnoxious about how much mail you have
.Sh SYNOPSIS
.Nm
.Sh DESCRIPTION
The
.Nm
program counts your mail and tells you about it rather obnoxiously.
.Sh SEE ALSO
.Xr from 1
.Sh HISTORY
The
.Nm
program first appeared in
.Nx 1.3 .
.Sh AUTHORS
.An -nosplit
.Nm
was first written by
.An Noah Friedman Aq friedman@splode.com
in 1993.
This version was written by
.An Charles M. Hannum
.Aq mycroft@NetBSD.org .
.Sh CAVEATS
The read loop is horrendously slow on every shell implementation tried.
.Nm
uses
.Xr from 1
and
.Xr wc 1
instead, though these are not shell builtins.
